from enum import StrEnum


class ClientServiceProvider(StrEnum):
  # SMS
  KAVENEGAR = "KAVENEGAR"
  MELIPAYAMAK = "MELIPAYAMAK"

  # PUSH
  WEBPUSH = "WEBPUSH"

  # Email
  NODEMAILER = "NODEMAILER"
